> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyra.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a server

> Delete a server for an event



## OpenAPI

````yaml delete /activity/sessions/{workspaceId}/{eventId}/server/{serverId}
openapi: 3.0.3
info:
  title: Hyra API
  description: Hyra Monolythic API
  version: 2.0.0
servers:
  - url: https://api.hyra.io
security: []
paths:
  /activity/sessions/{workspaceId}/{eventId}/server/{serverId}:
    delete:
      tags:
        - Activity
      description: Delete a server for an event
      parameters:
        - schema:
            type: string
          in: path
          name: workspaceId
          required: true
        - schema:
            type: string
          in: path
          name: eventId
          required: true
        - schema:
            type: string
          in: path
          name: serverId
          required: true
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````